realtime
Create a realtime translation call (WebRTC)
GoModel API reference for POST /v1/realtime/translations/calls: Create a realtime translation call (WebRTC).
POST
Error
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
查询参数
Translation model that owns the session (required for raw SDP offers)
Optional provider hint
请求体
SDP offer (raw application/sdp body), or a multipart form with sdp and session (JSON) fields
The body is of type string.
响应
SDP answer
The response is of type string.